Bug 27562 - UPDATE net/argus
Summary: UPDATE net/argus
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Eßer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-05-23 05:30 UTC by dwcjr
Modified: 2001-06-02 12:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (856 bytes, patch)
2001-05-23 05:30 UTC, dwcjr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dwcjr 2001-05-23 05:30:01 UTC
Update portversion and distinfo
Comment 1 Ying-Chieh Liao freebsd_committer 2001-05-23 07:07:23 UTC
Responsible Changed
From-To: freebsd-ports->se

over to maintainer
Comment 2 dwcjr 2001-05-26 17:03:34 UTC
I could have sworn I tested this.  Here's an updated patch, and please
delete patch patch-ab

begin 644 argus.patch
M/R!A<F=U<RYP871C:"YU=65N8V]D90I);F1E>#H@36%K969I;&4*/3T]/3T]
M/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]
M/3T]/3T]/3T]/3T]/3T]/0I20U,@9FEL93H@+VAO;64O;F-V<R]P;W)T<R]N
M970O87)G=7,O36%K969I;&4L=@IR971R:65V:6YG(')E=FES:6]N(#$N.0ID
M:69F("UU("UR,2XY($UA:V5F:6QE"BTM+2!-86ME9FEL90DR,#`Q+S`T+S`X
M(#$W.C,Q.C$R"3$N.0HK*RL@36%K969I;&4),C`P,2\P-2\R-B`Q-CHP,CHQ
M,`I`0"`M-BPW("LV+#<@0$`*(",*(`H@4$]25$Y!344]"6%R9W5S"BU03U)4
M5D524TE/3CT),BXP+C`**U!/4E1615)324]./0DR+C`N,0H@0T%414=/4DE%
M4ST);F5T('-E8W5R:71Y"B!-05-415)?4TE415,]"6AT='`Z+R]Q;W-I96YT
M+F-O;2]A<F=U<R]S<F,O(%P*(`D)9G1P.B\O<6]S:65N="YC;VTO<'5B+V%R
M9W5S+W-R8R\*26YD97@Z(&1I<W1I;F9O"CT]/3T]/3T]/3T]/3T]/3T]/3T]
M/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]
M/3T*4D-3(&9I;&4Z("]H;VUE+VYC=G,O<&]R=',O;F5T+V%R9W5S+V1I<W1I
M;F9O+'8*<F5T<FEE=FEN9R!R979I<VEO;B`Q+C,*9&EF9B`M=2`M<C$N,R!D
M:7-T:6YF;PHM+2T@9&ES=&EN9F\),C`P,2\P-"\P."`Q-SHS,3HQ,@DQ+C,*
M*RLK(&1I<W1I;F9O"3(P,#$O,#4O,C8@,38Z,#(Z,3`*0$`@+3$L,B`K,2!`
M0`HM340U("AA<F=U<RTR+C`N,"YT87(N9WHI(#T@,6$P,S-F,F)E,35A83DQ
M.3<V-&)D83(Y-SAA,V-F.#0*+5-)6D4@*&%R9W5S+3(N,"XP+G1A<BYG>BD@
M/2`T-C4Y-C`**TU$-2`H87)G=7,M,BXP+C$N=&%R+F=Z*2`](&(R.#$S-#@V
M,#0R,V4U-&5F96-E.68P.3,Q,S)D,&)E"DEN9&5X.B!F:6QE<R]P871C:"UA
M8PH]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]
M/3T]/3T]/3T]/3T]/3T]/3T]/3T]/3T]"E)#4R!F:6QE.B`O:&]M92]N8W9S
M+W!O<G1S+VYE="]A<F=U<R]F:6QE<R]P871C:"UA8RQV"G)E=')I979I;F<@
M<F5V:7-I;VX@,2XQ"F1I9F8@+74@+7(Q+C$@<&%T8V@M86,*+2TM(&9I;&5S
M+W!A=&-H+6%C"3(P,#$O,#0O,#@@,3<Z,S0Z-#D),2XQ"BLK*R!F:6QE<R]P
M871C:"UA8PDR,#`Q+S`U+S(V(#$V.C`R.C$P"D!`("TQ+#(Y("LQ+#$S($!`
M"BTM+2T@<V5R=F5R+T%R9W5S3W5T<'5T+F-^"51H=2!-87(@,34@,C(Z,3DZ
M-#(@,C`P,0HM*RLK('-E<G9E<B]!<F=U<T]U='!U="YC"49R:2!!<'(@(#8@
M,3<Z,#@Z,C@@,C`P,0HM0$`@+3,V-2PU("LS-C4L-2!`0`HM("`@('-I9VEG
M;F]R92A324=)3E0I.PHM("`@('-I9VEG;F]R92A324=415)-*3L*+2T@("!S
M:6=I9VYO<F4H4TE'0TA,1"D["BTK+R\@<VEG:6=N;W)E*%-)1T-(3$0I.PHM
M("-E;'-E"BT@("`@*'9O:60I('-I9VYA;"`H4TE'4$E012P@4TE'7TE'3BD[
M"BU`0"`M,S<Q+#D@*S,W,2PQ,"!`0`HM("`@("AV;VED*2!S:6=N86P@*%-)
M1TE.5"P@(%-)1U])1TXI.PHM("`@("AV;VED*2!S:6=N86P@*%-)1U1%4DTL
M(%-)1U])1TXI.PHM+2`@("AV;VED*2!S:6=N86P@*%-)1T-(3$0L(%-)1U])
M1TXI.PHM*R\O("AV;VED*2!S:6=N86P@*%-)1T-(3$0L(%-)1U])1TXI.PHM
M("-E;F1I9@HK+2TM('-E<G9E<B]!<F=U<T]U='!U="YC+F]R:6<)4V%T($UA
M>2`R-B`Q,#HT.#HQ,R`R,#`Q"BLK*RL@<V5R=F5R+T%R9W5S3W5T<'5T+F,)
M4V%T($UA>2`R-B`Q,#HU-3HU,"`R,#`Q"BM`0"`M-#4Y+#8@*S0U.2PQ,"!`
M0`HK("`@("`@("`@("`@(&EF("A!<F=U<U5P9&%T951I;64H*2D**R`@("`@
M("`@("`@("`@("!!<F=U<TAA;F1L941A=&$H3E5,3"P@3E5,3"P@,"P@3E5,
M3"D["B`@"BT@("`@*'9O:60I('-I9VYA;"`H4TE'55-2,2P@*'9O:60@*"HI
M*&EN="DI($%R9W5S57-R,5-I9RD["BT@("`@*'9O:60I('-I9VYA;"`H4TE'
M55-2,BP@*'9O:60@*"HI*&EN="DI($%R9W5S57-R,E-I9RD["BTK("`@*'9O
M:60I('-I9VYA;"`H4TE'0TA,1"P@*'9O:60@*"HI*&EN="DI($%R9W5S0VAI
M;&1%>&ET*3L*+2`*+2`@("!I9B`H*$%R9W5S26YP=713;V-K970@/2!!<F=U
M<TYE=U-O8VME="`H;&9D*2D@(3T@3E5,3"D@>PHM0$`@+30S-BPT("LT,S<L
M-R!`0`HM("`@("`@("`@("`@('T*+2`**RL*("L@("`@("`@("`@("!I9B`H
M07)G=7-5<&1A=&54:6UE*"DI"B`K("`@("`@("`@("`@("`@07)G=7-(86YD
M;&5$871A*$Y53$PL($Y53$PL(#`L($Y53$PI.PH@*PH@("`@("`@("`@("`@
M(&EF("@H:VEL;"`H07)G=7-087)E;G10:60L(#`I*2`\(#`I('L*("`@("`@
M("`@("`@("`@("!!<F=U<T]U='!U=$-L96%N57`H,"D["BL@("`@("`@("`@
%("`@?0H@
`
end
Comment 3 Stefan Eßer freebsd_committer 2001-06-02 12:40:19 UTC
State Changed
From-To: open->closed

Thanks for sending the PR and the accompanying patches. I had already 
worked out the upgrade myself, one week ago, and choose to use my diffs, 
since they also considered the removal of ramon.1 and the fact, that  
patch-ac was bogus.